﻿


.resultsList
{
	border-collapse		: collapse;
	border-width		: 0px;
	border				: 0px solid #000000;
	margin				: 0px 0px 0px 0px;
	width				: 100%;
}

.resultsList .itemImage
{
	border				: 1px solid #999999;
	height				: 112px;
	margin				: 6px 0px 6px 5px;
	width				: 150px;
}

.resultsList .itemTitle
{
	color				: #d2691e;
	font-size			: 15px;
	font-weight			: normal;
}

.resultsList .itemLocation
{
	color				: #336699;
	font-size			: 12px;
	padding-right		: 5px;
	text-align			: right;
}

.resultsList .itemLabel {
	color				: #336699;
	font-size			: 12px;
	padding				: 0px 10px 0px 0px;
	text-align			: left;
	white-space			: nowrap;
}

.resultsList .iteminfo {
	color				: #555555;
	font-size			: 12px;
	padding				: 0px 0px 0px 0px;
	text-align			: left;
}



/*-----------------------------------------------------------------*/
/* List Rows */



.resultsList .separator {
	height				: 5px;
}



.resultsList .listRow1
{
	background-color		: #f0f0f0;
	border					: 1px solid #e9e9e9;
}
.resultsList .listRow2	{
	background-color		: #fcfcfc;
	border					: 1px solid #f0f0f0;
}



.resultsList .listRow1Clickable {
	background-color		: #f0f0f0;
	border					: 1px solid #e9e9e9;
}
	.resultsList .listRow1Clickable:hover {
		background-color		: #FFD4AA;
		color					: #263A81;
		cursor					: pointer;
	}

.resultsList .listRow2Clickable {
	background-color		: #fcfcfc;
	border					: 1px solid #f0f0f0;
}
	.resultsList .listRow2Clickable:hover {
		background-color		: #FFD4AA;
		color					: #263A81;
		cursor					: pointer;
	}


